html{overflow-y:scroll;overflow-x:hidden;}
body{font-family:'trebuchet ms', tahoma, verdana, arial, 'arial ce';font-size:15px;line-height:135%;color:#494949;background-color:#ffffff;margin:0;}
p{line-height:135%;margin:0;padding:0;}
ul ol{margin:0;padding:0;}
object{margin:0;padding:0;}
embed noembed{margin:0;padding:0;}
fieldset{text-align:left;border:1px solid #e1e1e1;}
legend{color:#08c;}
.width_container{height:180px;background-repeat:no-repeat;border-top-left-radius:5px;border-top-right-radius:5px;box-shadow:0 0 5px rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255, 255, 255, 0.15) inset;}
.naglowek{border-bottom:2px solid #007236;}
.pola_pozycji{width:100%;padding:0 3px 0 3px;border-bottom:1px dashed #d7d7d7;}
.pola_pozycji_2{width:100%;padding:5px;}
.guzik_nowosc{color:#ffffff;font-weight:bold;padding:10px;background-color:#f00000;border-radius:3px;}
.guzik_zapowiedz{padding:10px;background-color:#0080c0;border-radius:3px;}
.przestrzen_pusta{text-align:center;height:20px;font:9px 'trebuchet ms';line-height:14px;color:#006a00;}
.przestrzen_kreska_top{text-align:center;height:10px;vertical-align:top;border-top:1px dashed #c0c0c0;font:9px 'trebuchet ms';color:#006a00;}
.przestrzen_kreska_top2{width:100%;border-top:1px dashed #c0c0c0;}
.przestrzen_kreska_files{width:100%;border-top:1px dashed #dfdfdf;}
.przestrzen_kreska_bottom{text-align:center;height:20px;vertical-align:top;border-bottom:1px dashed #c0c0c0;font:9px 'trebuchet ms';line-height:14px;color:#006a00;}
.kreska_bottom{border-bottom:1px dashed #c0c0c0;}
.kreska_top{border-top:1px dashed #c0c0c0;}
.kreska_bottom_2{width:100%;border-bottom:1px dashed #c0c0c0;margin:5px 0 5px 0;}
.formularz{margin:0;padding:0;height:auto;}
.loader{background:url('interface/loading.gif') no-repeat center center;}
.table{border:2px solid #6abad3;}
.ramaN{font-size:10px;font-weight:bold;background-color:#6abad3;text-align:center;color:#ffffff;border:1px solid #ffffff;vertical-align:middle !important;}
.rama{font-size:12px;border:1px solid #6abad3;vertical-align:middle !important;}
.tabela_nadnag{width:100%;background-color:#ffffff;}
.tabela_nadnag_left{font-size:13px;line-height:18px;color:#08c;height:25px;}
.login{width:70px;height:auto;font:11px 'ms sans-serif', 'sans-serif', 'trebuchet ms', tahoma, verdana, arial, 'arial ce';line-height:16px;color:#008000;border:1px solid #dddddd;}
.tab_nag_left{padding-bottom:2px;text-transform:uppercase;}
.tab_nag_right{float:right;vertical-align:top;width:auto;font-size:10px;line-height:15px;color:#808080;margin-top:3px;}
.cell_fotos_view{font:normal 9px 'trebuchet ms', tahoma, verdana;line-height:15px;color:#08c;vertical-align:top;padding:15px 2px 5px 2px;}
.cell_files_view{font:normal 9px 'trebuchet ms', tahoma, verdana;line-height:15px;color:#08c;vertical-align:top;padding:0px;}
.cell_video_view{font:normal 9px 'trebuchet ms', tahoma, verdana;line-height:15px;color:#08c;vertical-align:top;padding:3px;}
.cell_gallery_view{font:normal 9px 'trebuchet ms', tahoma, verdana;line-height:15px;color:#08c;vertical-align:top;padding:10px 2px 5px 2px;}
.cell_gallery_view_graphics{border:1px solid #dadada;}
.cell_gallery_view_no-graphics{border:1px dotted #dadada;background-color:#fbfbfb;color:#c0c0c0;}
.cell_onegallery_view_table{}
.cell_onegallery_view{font:normal 9px 'trebuchet ms', tahoma, verdana;line-height:15px;vertical-align:top;padding:10px 0 10px 0;}
.cell_onegallery_text_right_1{vertical-align:top;padding:0 5px 0 5px;}
.cell_onegallery_text_right_2{vertical-align:top;padding:25px 5px 5px 5px;}
.cell_onegallery_text_left_1{vertical-align:top;padding:0 5px 0 5px;}
.cell_onegallery_text_left_2{vertical-align:top;padding:25px 5px 5px 5px;}
.ocenianie{height:18px;font:10px 'trebuchet ms', tahoma, verdana, arial, 'arial ce';line-height:15px;color:#008000;border:1px dotted #c0c0c0;}
.komunikat{font-size:11px;line-height:16px;color:#08c;padding:5px;}
.komunikat_2{font-size:13px;line-height:18px;color:#08c;padding:5px;}
.tytul{font-size:15px;line-height:20px;color:#08c;padding-bottom:5px;}
.tytul_blog{font-size:15px;line-height:20px;color:#08c;padding-bottom:5px;}
.tresc{font-size:15px;line-height:20px;color:#494949;padding-bottom:5px;}
.tresc2{font-size:15px;line-height:20px;color:#494949;padding-bottom:5px;}
.dymek_komentarz{width:20px;height:20px;background-image:url('interface/ikonka_dymek_komentarz.png');background-repeat:no-repeat;}
.rozek{background:url('interface/rozek3.gif') no-repeat;width:12px;height:20px;margin-top:13px;}
.komentarz_tresc{margin:4px;padding:5px 5px 5px 5px;text-align:justify;background-color:#fbfbfb;}
.komentarz_odp{text-align:justify;color:#808080;margin:5px 0 2px 0;}
.offset_odleglosc{width:auto;padding:3px;margin:2px;}
a:focus{outline:0;}
a:link{text-decoration:none;color:#464646;}
a:visited{text-decoration:none;color:#464646;}
a:active{text-decoration:none;color:#464646;}
a:hover{text-decoration:none;color:#08c;}
a:link.podstawowa{text-decoration:none;color:#464646;}
a:visited.podstawowa{text-decoration:none;color:#464646;}
a:active.podstawowa{text-decoration:none;color:#464646;}
a:hover.podstawowa{text-decoration:none;color:#08c;}
a:link.red{text-decoration:none;color:#ff0000;}
a:visited.red{text-decoration:none;color:#ff0000;}
a:active.red{text-decoration:none;color:#ff0000;}
a:hover.red{text-decoration:none;color:#333399;}
a:link.white{text-decoration:none;color:#ffffff;}
a:visited.white{text-decoration:none;color:#ffffff;}
a:active.white{text-decoration:none;color:#ffffff;}
a:hover.white{text-decoration:none;color:#ffff80;}
a:link.sky{text-decoration:none;color:#6abad3;}
a:visited.sky{text-decoration:none;color:#6abad3;}
a:active.sky{text-decoration:none;color:#6abad3;}
a:hover.sky{text-decoration:none;color:#39a3c6;}
a:link.yellow{text-decoration:none;color:#ffff80;}
a:visited.yellow{text-decoration:none;color:#ffff80;}
a:active.yellow{text-decoration:none;color:#ffff80;}
a:hover.yellow{text-decoration:none;color:#ffffff;}
a:link.kal{font-weight:bold;text-decoration:none;color:#ff0000;}
a:visited.kal{font-weight:bold;text-decoration:none;color:#ff0000;}
a:active.kal{font-weight:bold;text-decoration:none;color:#ff0000;}
a:hover.kal{font-weight:bold;text-decoration:none;color:#000000;}
.offset_center{font-size:9px;line-height:14px;color:#008000;padding-bottom:5px;}
.offset{height:15px;font-size:10px;font-weight:bold;color:#ffffff;padding:1px 5px 1px 5px;margin:1px;background-color:#808080;border-top-left-radius:3px;border-bottom-left-radius:3px;border-top-right-radius:3px;border-bottom-right-radius:3px;display:inline-block;}
.offset2{height:15px;font-size:10px;font-weight:bold;color:#aaaaaa;padding:1px 5px 1px 5px;margin:1px;background-color:#f0f0f0;border-top-left-radius:3px;border-bottom-left-radius:3px;border-top-right-radius:3px;border-bottom-right-radius:3px;display:inline-block;}
.offset_odleglosc{width:auto;padding:3px;margin:2px;}
a:link.offset{text-decoration:none;color:#334e76;font-size:10px;font-weight:bold;padding:1px 5px 1px 5px;margin:1px;background-color:#d7d7d7;border-top-left-radius:3px;border-bottom-left-radius:3px;border-top-right-radius:3px;border-bottom-right-radius:3px;display:inline-block;}
a:visited.offset{text-decoration:none;color:#334e76;font-size:10px;font-weight:bold;padding:1px 5px 1px 5px;margin:1px;background-color:#d7d7d7;border-top-left-radius:3px;border-bottom-left-radius:3px;border-top-right-radius:3px;border-bottom-right-radius:3px;display:inline-block;}
a:active.offset{text-decoration:none;color:#334e76;font-size:10px;font-weight:bold;padding:1px 5px 1px 5px;margin:1px;background-color:#d7d7d7;border-top-left-radius:3px;border-bottom-left-radius:3px;border-top-right-radius:3px;border-bottom-right-radius:3px;display:inline-block;}
a:hover.offset{text-decoration:none;color:#ffffff;font-size:10px;font-weight:bold;padding:1px 5px 1px 5px;margin:1px;background-color:#08c;border-top-left-radius:3px;border-bottom-left-radius:3px;border-top-right-radius:3px;border-bottom-right-radius:3px;display:inline-block;}
a:link.offset2{text-decoration:none;color:#334e76;font-size:10px;font-weight:bold;padding:1px 5px 1px 5px;margin:1px;background-color:#d7d7d7;border-top-left-radius:3px;border-bottom-left-radius:3px;border-top-right-radius:3px;border-bottom-right-radius:3px;display:inline-block;}
a:visited.offset2{text-decoration:none;color:#334e76;font-size:10px;font-weight:bold;padding:1px 5px 1px 5px;margin:1px;background-color:#d7d7d7;border-top-left-radius:3px;border-bottom-left-radius:3px;border-top-right-radius:3px;border-bottom-right-radius:3px;display:inline-block;}
a:active.offset2{text-decoration:none;color:#334e76;font-size:10px;font-weight:bold;padding:1px 5px 1px 5px;margin:1px;background-color:#d7d7d7;border-top-left-radius:3px;border-bottom-left-radius:3px;border-top-right-radius:3px;border-bottom-right-radius:3px;display:inline-block;}
a:hover.offset2{text-decoration:none;color:#ffffff;font-size:10px;font-weight:bold;padding:1px 5px 1px 5px;margin:1px;background-color:#08c;border-top-left-radius:3px;border-bottom-left-radius:3px;border-top-right-radius:3px;border-bottom-right-radius:3px;display:inline-block;}
a:link.menu{text-decoration:none;font-size:11px;line-height:16px;text-transform:uppercase;color:#ff0000;white-space:nowrap;padding:2px 5px 2px 5px;}
a:visited.menu{text-decoration:none;font-size:11px;line-height:16px;text-transform:uppercase;color:#ff0000;white-space:nowrap;padding:2px 5px 2px 5px;}
a:active.menu{text-decoration:none;font-size:11px;line-height:16px;text-transform:uppercase;color:#ff0000;white-space:nowrap;padding:2px 5px 2px 5px;}
a:hover.menu{text-decoration:none;font-size:11px;line-height:16px;text-transform:uppercase;color:#333399;white-space:nowrap;padding:2px 5px 2px 5px;background-color:#d2efff;}
.l_black{border-top:1px solid #000000;border-width:1px 0 0 0;height:1px;}
.l_white{border-top:1px solid #ffffff;border-width:1px 0 0 0;height:1px;}
.l_yellow{border-top:1px solid #ffff80;border-width:1px 0 0 0;height:1px;}
.l_orange{border-top:1px solid #ff8000;border-width:1px 0 0 0;height:1px;}
.l_red{border-top:1px solid #ff0000;border-width:1px 0 0 0;height:1px;}
.l_blue{border-top:1px solid #0000ff;border-width:1px 0 0 0;height:1px;}
.l_green{border-top:1px solid #008000;border-width:1px 0 0 0;height:1px;}
.l_black_p{border-top:1px dotted #000000;border-width:1px 0 0 0;height:1px;}
.l_white_p{border-top:1px dotted #ffffff;border-width:1px 0 0 0;height:1px;}
.l_yellow_p{border-top:1px dotted #ffff80;border-width:1px 0 0 0;height:1px;}
.l_orange_p{border-top:1px dotted #ff8000;border-width:1px 0 0 0;height:1px;}
.l_red_p{border-top:1px dotted #ff0000;border-width:1px 0 0 0;height:1px;}
.l_blue_p{border-top:1px dotted #0000ff;border-width:1px 0 0 0;height:1px;}
.l_green_p{border-top:1px dotted #008000;border-width:1px 0 0 0;height:1px;}
.l_black_k{border-top:1px dashed #000000;border-width:1px 0 0 0;height:1px;}
.l_white_k{border-top:1px dashed #ffffff;border-width:1px 0 0 0;height:1px;}
.l_yellow_k{border-top:1px dashed #ffff80;border-width:1px 0 0 0;height:1px;}
.l_orange_k{border-top:1px dashed #ff8000;border-width:1px 0 0 0;height:1px;}
.l_red_k{border-top:1px dashed #ff0000;border-width:1px 0 0 0;height:1px;}
.l_blue_k{border-top:1px dashed #0000ff;border-width:1px 0 0 0;height:1px;}
.l_green_k{border-top:1px dashed #008000;border-width:1px 0 0 0;height:1px;}
.linki_powys{text-align:center;padding:10px 5px 10px 5px;color:#aeaeae;}
.linki_podle{float:left;text-align:left;padding:10px 5px 10px 5px;color:#aeaeae;}
.linki_piwys{text-align:center;padding:10px 5px 10px 5px;color:#aeaeae;}
.linki_pidle{float:left;text-align:left;padding:10px 5px 10px 5px;color:#aeaeae;}
.linki_pidlw{float:left;text-align:left;padding:10px 0px 10px 0px;color:#c0c0c0;}
.black{color:#000000;}
.white{color:#ffffff;}
.gray{color:#808080;}
.gray2{color:#d2d2d2;}
.gray3{color:#b9b9b9;}
.gray4{color:#adadad;}
.red{color:#ff0000;}
.redd{color:#ff0000;}
.blue{color:#330099;}
.green{color:#008000;}
.sky{color:#08c;}
.yellow{color:#ffff00;}
.orange{color:#ff8000;}
._100{font-size:100px;}
._36{font-size:36px;}
._30{font-size:30px;}
._24{font-size:24px;}
._22{font-size:22px;}
._20{font-size:20px;}
._18{font-size:18px;line-height:23px;}
._16{font-size:16px;line-height:21px;}
._15{font-size:15px;line-height:20px;}
._14{font-size:14px;line-height:19px;}
._13{font-size:13px;line-height:18px;}
._12{font-size:12px;line-height:17px;}
._11{font-size:11px;line-height:16px;}
._10{font-size:10px;line-height:15px;}
._9{font-size:9px;line-height:14px;}
._8{font-size:8px;line-height:13px;}
.b{font-weight:bold;}
.i{font-style:italic;}
#dhtmltooltip{position:absolute;left:-300px;font-size:12px;line-height:16px;color:#800000;text-align:center;border:1px solid #334e76;padding:10px 13px 10px 13px;background-color:#ffffdf;visibility:hidden;z-index:100;border-radius:3px;box-shadow:0 1px 4px rgba(0, 0, 0, 0.35), 0 1px 0 rgba(255, 255, 255, 0.15) inset;}
#dhtmlpointer{position:absolute;left:-300px;z-index:101;visibility:hidden;}